package com.gree.mall.manager.bean.workorder;

import lombok.Data;

@Data
public class WorkerOrderSyncBean {


    private String inDownloadBatchNo;
    private String inSynReqId;
    private String inWorkOrderId;
    private Boolean outSynStatus;
    private String outSynErrMsg;

    public static WorkerOrderSyncBean instance(String inDownloadBatchNo, String inSynReqId,String inWorkOrderId) {
        WorkerOrderSyncBean bean = new WorkerOrderSyncBean();
        bean.setInDownloadBatchNo(inDownloadBatchNo);
        bean.setInSynReqId(inSynReqId);
        bean.setInWorkOrderId(inWorkOrderId);
        return bean;
    }
}
